{
    "format_version": 2,
    "header": {
        "description": "PaperCut-Out RTX",
        "name": "PaperCut-Out",
        "uuid": "681d2d58-8d5e-11ee-b9d1-0242ac120002",
        "version": [3, 6, 0],
        "min_engine_version": [1, 15, 0]
    },
    "modules": [
        {
            "type": "resources",
            "uuid": "681d338e-8d5e-11ee-b9d1-0242ac120002",
            "version": [3, 6, 0]
        }
	],
  "subpacks": [
    {
      "folder_name": "No Fog",
      "name": "No Fog",
      "memory_tier": 1
    },
    {
      "folder_name": "Thick Fog",
      "name": "Thick Fog",
      "memory_tier": 1
    },
    {
      "folder_name": "Normal Fog",
      "name": "Normal Fog",
      "memory_tier": 1

        }
	],
    "capabilities" : [
            "raytraced"
    ]			
}